This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 27143 - Rewrite Debugger Types to Platforms Registry
Summary: Rewrite Debugger Types to Platforms Registry
Status: CLOSED WONTFIX
Alias: None
Product: debugger
Classification: Unclassified
Component: Code (show other bugs)
Version: 3.x
Hardware: All All
: P1 blocker (vote)
Assignee: Jan Jancura
URL:
Keywords:
Depends on: 23964
Blocks: 26613
  Show dependency tree
 
Reported: 2002-09-09 19:55 UTC by Jan Jancura
Modified: 2010-04-29 09:11 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 2002-09-09 19:55:25 UTC
Rewrite Debugger Types to Platforms Registry
Comment 1 Jan Jancura 2003-03-28 10:12:10 UTC
This issue is now obsolete and will be replaced by some new one
Comment 2 Quality Engineering 2010-04-29 09:11:25 UTC
Verified ... and Closing all issues resolved into NetBeans 6.7 and earlier.